.u-section-1 .u-sheet-1 {
  min-height: 762px;
}

.u-section-1 .u-gallery-1 {
  width: 1081px;
  height: 727px;
  grid-gap: 10px;
  margin: 17px auto 16px;
}

.u-section-1 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-4 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-5 {
  margin-right: 0;
}

.u-section-1 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-1 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 649px;
  }

  .u-section-1 .u-gallery-1 {
    height: 620px;
    margin-top: 15px;
    margin-bottom: 15px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-over-slide-1 {
    min-height: 100px;
  }

  .u-section-1 .u-over-slide-2 {
    min-height: 100px;
  }

  .u-section-1 .u-over-slide-3 {
    min-height: 100px;
  }

  .u-section-1 .u-over-slide-4 {
    min-height: 100px;
  }

  .u-section-1 .u-over-slide-5 {
    min-height: 100px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 497px;
  }

  .u-section-1 .u-gallery-1 {
    margin-top: 12px;
    margin-bottom: 12px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 388px;
  }

  .u-section-1 .u-gallery-1 {
    margin-top: 15px;
    margin-bottom: 15px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 245px;
  }

  .u-section-1 .u-gallery-1 {
    height: 216px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-2 {
  min-height: 87px;
}

.u-section-2 .u-custom-html-1 {
  margin-bottom: 18px;
  margin-top: 18px;
  height: auto;
  min-height: 51px;
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 154px;
  }

  .u-section-2 .u-custom-html-1 {
    margin-bottom: 0;
    margin-top: 0;
    min-height: 154px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 446px;
}

.u-section-3 .u-text-1 {
  margin: 0;
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1108px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: -114px;
    margin-bottom: 9px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 131px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  margin: 44px auto 0;
}

.u-section-4 .u-text-2 {
  font-weight: 400;
  margin: 8px auto 12px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 84px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
  }

  .u-section-4 .u-text-2 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 141px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 40px;
    margin-left: -5px;
    margin-right: -5px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 12px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 79px;
}

.u-section-5 .u-text-1 {
  margin: 8px auto 0;
}

.u-section-5 .u-text-2 {
  margin: -4px auto 8px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 95px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
  }

  .u-section-5 .u-text-2 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 54px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 2px;
  }

  .u-section-5 .u-text-2 {
    margin-top: -2px;
    margin-bottom: 2px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 563px;
}

.u-section-6 .u-video-1 {
  width: 1040px;
  height: 563px;
  margin: 0 auto;
}

.u-section-6 .embed-responsive-1 {
  position: absolute;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 509px;
  }

  .u-section-6 .u-video-1 {
    width: 940px;
    height: 509px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 390px;
  }

  .u-section-6 .u-video-1 {
    width: 720px;
    height: 390px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 293px;
  }

  .u-section-6 .u-video-1 {
    width: 540px;
    height: 293px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 184px;
  }

  .u-section-6 .u-video-1 {
    width: 340px;
    height: 184px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 176px;
}

.u-section-7 .u-text-1 {
  font-size: 1.5rem;
  margin: 31px 0;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-7 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-7 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-7 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-7 .u-btn-5 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 215px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 292px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 300px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.3333333333333333rem;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 402px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 100px;
}

.u-section-8 .u-text-1 {
  margin: 26px auto 0;
}

.u-section-8 .u-text-2 {
  margin: 1px auto 7px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 84px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
  }

  .u-section-8 .u-text-2 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 66px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 7px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 809px;
  margin-bottom: 0;
}

.u-section-9 .u-gallery-1 {
  height: 808px;
  margin-top: 1px;
  margin-bottom: 1px;
}

.u-section-9 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-9 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-9 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-9 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-9 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  right: auto;
  padding: 4px;
}

.u-section-9 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 628px;
  }

  .u-section-9 .u-gallery-1 {
    height: 628px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 477px;
  }

  .u-section-9 .u-gallery-1 {
    height: 467px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 269px;
  }

  .u-section-9 .u-gallery-1 {
    height: 269px;
    width: 440px;
    margin: 0 -50px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 219px;
}

.u-section-10 .u-text-1 {
  margin: 1px 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 247px;
  }

  .u-section-10 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 50vh;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-text-1 {
    margin-top: 60px;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 429px;
  }

  .u-section-10 .u-text-1 {
    margin-top: 0;
    margin-bottom: 0;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 814px;
  margin-bottom: 0;
}

.u-section-11 .u-gallery-1 {
  height: 800px;
  margin-top: 14px;
  margin-bottom: 0;
}

.u-section-11 .u-gallery-inner-1 {
  grid-template-columns: repeat(2, auto);
  grid-gap: 15px;
}

.u-section-11 .u-gallery-item-1 {
  margin-right: 0;
}

.u-section-11 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-11 .u-gallery-item-2 {
  margin-right: 0;
}

.u-section-11 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 673px;
  }

  .u-section-11 .u-gallery-1 {
    height: 659px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 2033px;
  }

  .u-section-11 .u-gallery-1 {
    height: 2019px;
  }

  .u-section-11 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 1528px;
  }

  .u-section-11 .u-gallery-1 {
    height: 1514px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 966px;
  }

  .u-section-11 .u-gallery-1 {
    height: 953px;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 121px;
}

.u-section-12 .u-text-1 {
  margin: 46px auto 0;
}

.u-section-12 .u-text-2 {
  margin: 1px auto 7px;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 95px;
  }

  .u-section-12 .u-text-1 {
    width: auto;
  }

  .u-section-12 .u-text-2 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 65px;
  }
}.u-section-13 .u-sheet-1 {
  min-height: 778px;
}

.u-section-13 .u-gallery-1 {
  height: 759px;
  margin-top: 0;
  margin-bottom: 19px;
}

.u-section-13 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-13 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  grid-gap: 10px;
}

.u-section-13 .u-carousel-item-1 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-13 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-13 .u-carousel-item-2 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-13 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-13 .u-carousel-item-3 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-13 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-13 .u-carousel-item-4 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-13 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-13 .u-carousel-item-5 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-13 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-13 .u-carousel-item-6 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-13 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-13 .u-carousel-item-7 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-13 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-13 .u-gallery-item-8 {
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-13 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-13 .u-gallery-item-9 {
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-13 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-13 .u-gallery-item-10 {
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-13 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-13 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-13 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-13 .u-sheet-1 {
    min-height: 679px;
  }

  .u-section-13 .u-gallery-1 {
    height: 649px;
    margin-bottom: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-sheet-1 {
    min-height: 306px;
  }

  .u-section-13 .u-gallery-1 {
    height: 306px;
    width: 440px;
    margin-bottom: 0;
    margin-left: -50px;
    margin-right: -50px;
  }
}.u-section-14 .u-sheet-1 {
  min-height: 655px;
}

.u-section-14 .u-text-1 {
  margin: 0;
}

.u-section-14 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-14 .u-sheet-1 {
    min-height: 295px;
  }

  .u-section-14 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-sheet-1 {
    min-height: 50vh;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-text-1 {
    margin-top: 60px;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-sheet-1 {
    min-height: 637px;
  }

  .u-section-14 .u-text-1 {
    margin-top: 0;
    margin-bottom: 0;
  }
} .u-section-15 {
  min-height: 757px;
}

.u-section-15 .u-text-1 {
  width: 508px;
  margin: 14px auto 0;
}

.u-section-15 .u-gallery-1 {
  height: 667px;
  margin-top: 14px;
  margin-bottom: 19px;
}

.u-section-15 .u-gallery-inner-1 {
  grid-template-columns: repeat(6, auto);
  grid-gap: 10px;
}

.u-section-15 .u-gallery-item-1 {
  margin-right: 0;
}

.u-section-15 .u-back-image-1 {
  object-position: 50% 4.68%;
}

.u-section-15 .u-over-slide-1 {
  padding: 30px;
}

.u-section-15 .u-gallery-item-2 {
  margin-right: 0;
}

.u-section-15 .u-back-image-2 {
  object-position: 50% 20.9%;
}

.u-section-15 .u-over-slide-2 {
  padding: 30px;
}

.u-section-15 .u-gallery-item-3 {
  margin-right: 0;
}

.u-section-15 .u-back-image-3 {
  object-position: 50% 20.9%;
}

.u-section-15 .u-over-slide-3 {
  padding: 30px;
}

.u-section-15 .u-gallery-item-4 {
  margin-right: 0;
}

.u-section-15 .u-over-slide-4 {
  padding: 30px;
}

.u-section-15 .u-gallery-item-5 {
  margin-right: 0;
}

.u-section-15 .u-back-image-5 {
  object-position: 50% 0.27%;
}

.u-section-15 .u-over-slide-5 {
  padding: 30px;
}

.u-section-15 .u-gallery-item-6 {
  margin-right: 0;
}

.u-section-15 .u-back-image-6 {
  object-position: 50% 2.83%;
}

.u-section-15 .u-over-slide-6 {
  padding: 30px;
}

.u-section-15 .u-gallery-item-7 {
  margin-right: 0;
}

.u-section-15 .u-back-image-7 {
  object-position: 50% 20.9%;
}

.u-section-15 .u-over-slide-7 {
  padding: 30px;
}

.u-section-15 .u-gallery-item-8 {
  margin-right: 0;
}

.u-section-15 .u-back-image-8 {
  object-position: 50% 39.72%;
}

.u-section-15 .u-over-slide-8 {
  padding: 30px;
}

.u-section-15 .u-gallery-item-9 {
  margin-right: 0;
}

.u-section-15 .u-back-image-9 {
  object-position: 50% 4.68%;
}

.u-section-15 .u-over-slide-9 {
  padding: 30px;
}

.u-section-15 .u-gallery-item-10 {
  margin-right: 0;
}

.u-section-15 .u-back-image-10 {
  object-position: 50% 20.9%;
}

.u-section-15 .u-over-slide-10 {
  padding: 30px;
}

.u-section-15 .u-gallery-item-11 {
  margin-right: 0;
}

.u-section-15 .u-back-image-11 {
  object-position: 50% 4.68%;
}

.u-section-15 .u-over-slide-11 {
  padding: 30px;
}

.u-section-15 .u-gallery-item-12 {
  margin-right: 0;
}

.u-section-15 .u-back-image-12 {
  object-position: 50% 4.68%;
}

.u-section-15 .u-over-slide-12 {
  padding: 30px;
}

.u-section-15 .u-gallery-item-13 {
  margin-right: 0;
}

.u-section-15 .u-back-image-13 {
  object-position: 50% 20.9%;
}

.u-section-15 .u-over-slide-13 {
  padding: 30px;
}

.u-section-15 .u-gallery-item-14 {
  margin-right: 0;
}

.u-section-15 .u-back-image-14 {
  object-position: 50% 20.9%;
}

.u-section-15 .u-over-slide-14 {
  padding: 30px;
}

.u-section-15 .u-gallery-item-15 {
  margin-right: 0;
}

.u-section-15 .u-back-image-15 {
  object-position: 50% 20.9%;
}

.u-section-15 .u-over-slide-15 {
  padding: 30px;
}

.u-section-15 .u-gallery-item-16 {
  margin-right: 0;
}

.u-section-15 .u-back-image-16 {
  object-position: 50% 20.9%;
}

.u-section-15 .u-over-slide-16 {
  padding: 30px;
}

.u-section-15 .u-gallery-item-17 {
  margin-right: 0;
}

.u-section-15 .u-back-image-17 {
  object-position: 50% 20.9%;
}

.u-section-15 .u-over-slide-17 {
  padding: 30px;
}

.u-section-15 .u-gallery-item-18 {
  margin-right: 0;
}

.u-section-15 .u-back-image-18 {
  object-position: 50% 20.9%;
}

.u-section-15 .u-over-slide-18 {
  padding: 30px;
}

.u-section-15 .u-gallery-item-19 {
  margin-right: 0;
}

.u-section-15 .u-back-image-19 {
  object-position: 50% 4.68%;
}

.u-section-15 .u-over-slide-19 {
  padding: 30px;
}

.u-section-15 .u-gallery-item-20 {
  margin-right: 0;
}

.u-section-15 .u-back-image-20 {
  object-position: 50% 4.68%;
}

.u-section-15 .u-over-slide-20 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-15 {
    min-height: 640px;
  }

  .u-section-15 .u-gallery-1 {
    margin-bottom: -11px;
    height: 561px;
  }
}

@media (max-width: 991px) {
   .u-section-15 {
    min-height: 1584px;
  }

  .u-section-15 .u-gallery-1 {
    height: 1505px;
  }

  .u-section-15 .u-gallery-inner-1 {
    grid-template-columns: repeat(3, auto);
  }
}

@media (max-width: 767px) {
   .u-section-15 {
    min-height: 2498px;
  }

  .u-section-15 .u-gallery-1 {
    height: 2419px;
  }

  .u-section-15 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 575px) {
   .u-section-15 {
    min-height: 4729px;
  }

  .u-section-15 .u-text-1 {
    width: auto;
  }

  .u-section-15 .u-gallery-1 {
    height: 4659px;
    width: 236px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 14px;
  }

  .u-section-15 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}.u-section-16 .u-sheet-1 {
  min-height: 200px;
}

.u-section-16 .u-text-1 {
  margin: 1px 0;
}

.u-section-16 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-16 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-16 .u-btn-3 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-16 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-bottom: 17px;
  }
}

@media (max-width: 767px) {
  .u-section-16 .u-text-1 {
    margin-top: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-16 .u-sheet-1 {
    min-height: 328px;
  }

  .u-section-16 .u-text-1 {
    margin-top: 0;
    margin-bottom: 0;
  }
}.u-section-17 .u-sheet-1 {
  min-height: 131px;
}

.u-section-17 .u-text-1 {
  font-weight: 700;
  margin: 44px auto 0;
}

.u-section-17 .u-text-2 {
  font-weight: 400;
  margin: 8px auto 12px;
}

@media (max-width: 1199px) {
  .u-section-17 .u-sheet-1 {
    min-height: 99px;
  }

  .u-section-17 .u-text-1 {
    width: auto;
    margin-top: 13px;
  }

  .u-section-17 .u-text-2 {
    width: auto;
    margin-bottom: 13px;
  }
}

@media (max-width: 575px) {
  .u-section-17 .u-sheet-1 {
    min-height: 120px;
  }
}.u-section-18 .u-sheet-1 {
  min-height: 114px;
}

.u-section-18 .u-text-1 {
  margin: 30px auto 0;
}

.u-section-18 .u-text-2 {
  margin: 2px auto 15px;
}

@media (max-width: 1199px) {
  .u-section-18 .u-sheet-1 {
    min-height: 98px;
  }

  .u-section-18 .u-text-1 {
    width: 291px;
    margin-top: 15px;
  }

  .u-section-18 .u-text-2 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-18 .u-sheet-1 {
    min-height: 84px;
  }

  .u-section-18 .u-text-1 {
    width: auto;
  }
} .u-section-19 {
  min-height: 50vw;
}

.u-section-19 .u-gallery-1 {
  height: 355px;
  margin-top: 1px;
  margin-bottom: 0;
}

.u-section-19 .u-gallery-inner-1 {
  grid-template-columns: repeat(2, auto);
  grid-gap: 15px;
}

.u-section-19 .u-gallery-item-1 {
  margin-right: 0;
}

.u-section-19 .u-over-slide-1 {
  padding: 30px;
}

.u-section-19 .u-gallery-item-2 {
  margin-right: 0;
}

.u-section-19 .u-back-image-2 {
  object-position: 50% 100%;
}

.u-section-19 .u-over-slide-2 {
  padding: 30px;
}

.u-section-19 .u-text-1 {
  margin: 20px 50px 31px;
}

.u-section-19 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-19 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-19 .u-btn-3 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-19 {
    min-height: 661px;
  }

  .u-section-19 .u-gallery-1 {
    height: 293px;
  }

  .u-section-19 .u-text-1 {
    width: auto;
    margin-bottom: 19px;
  }
}

@media (max-width: 991px) {
   .u-section-19 {
    min-height: 1410px;
  }

  .u-section-19 .u-gallery-1 {
    height: 898px;
  }

  .u-section-19 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-19 .u-text-1 {
    margin-top: 19px;
    margin-bottom: 20px;
  }
}

@media (max-width: 767px) {
   .u-section-19 {
    min-height: 1187px;
  }

  .u-section-19 .u-gallery-1 {
    height: 674px;
  }

  .u-section-19 .u-text-1 {
    margin-bottom: 18px;
  }
}

@media (max-width: 575px) {
   .u-section-19 {
    min-height: 1225px;
  }

  .u-section-19 .u-gallery-1 {
    height: 424px;
  }

  .u-section-19 .u-text-1 {
    width: 340px;
    margin: 9px auto 8px;
  }
}.u-section-20 .u-sheet-1 {
  min-height: 96px;
}

.u-section-20 .u-text-1 {
  margin: 13px auto 0;
}

.u-section-20 .u-text-2 {
  margin: 3px 14px 13px 0;
}

.u-section-20 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-20 .u-sheet-1 {
    min-height: 86px;
  }

  .u-section-20 .u-text-1 {
    width: auto;
    margin-top: 9px;
  }

  .u-section-20 .u-text-2 {
    width: auto;
    margin-top: 1px;
    margin-right: 0;
    margin-bottom: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-20 .u-sheet-1 {
    min-height: 75px;
  }

  .u-section-20 .u-text-1 {
    margin-top: 0;
  }

  .u-section-20 .u-text-2 {
    margin-top: 20px;
    margin-left: -50px;
    margin-right: -50px;
  }
} .u-section-21 {
  min-height: 533px;
}

.u-section-21 .u-gallery-1 {
  height: 503px;
  margin-top: 0;
  margin-bottom: 30px;
}

.u-section-21 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
}

.u-section-21 .u-gallery-item-1 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-21 .u-over-slide-1 {
  padding: 20px;
}

.u-section-21 .u-gallery-item-2 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-21 .u-over-slide-2 {
  padding: 20px;
}

.u-section-21 .u-gallery-item-3 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-21 .u-over-slide-3 {
  padding: 20px;
}

.u-section-21 .u-gallery-item-4 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-21 .u-over-slide-4 {
  padding: 20px;
}

.u-section-21 .u-gallery-item-5 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-21 .u-over-slide-5 {
  padding: 20px;
}

.u-section-21 .u-gallery-item-6 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-21 .u-over-slide-6 {
  padding: 20px;
}

.u-section-21 .u-gallery-item-7 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-21 .u-over-slide-7 {
  padding: 20px;
}

.u-section-21 .u-gallery-item-8 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-21 .u-over-slide-8 {
  padding: 20px;
}

.u-section-21 .u-gallery-item-9 {
  margin-right: 10px;
}

.u-section-21 .u-over-slide-9 {
  padding: 20px;
}

.u-section-21 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-21 .u-gallery-nav-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  top: 232px;
  right: 10px;
}

@media (max-width: 1199px) {
   .u-section-21 {
    min-height: 402px;
  }

  .u-section-21 .u-gallery-1 {
    height: 383px;
    margin-bottom: 19px;
  }

  .u-section-21 .u-gallery-inner-1 {
    grid-gap: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-21 {
    min-height: 218px;
  }

  .u-section-21 .u-gallery-1 {
    height: 209px;
    margin-bottom: 9px;
  }
} .u-section-22 {
  min-height: 716px;
}

.u-section-22 .u-gallery-1 {
  height: 716px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-22 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-22 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-22 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-22 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-22 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-22 .u-carousel-item-3 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-22 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-22 .u-carousel-item-4 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-22 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-22 .u-carousel-item-5 {
  margin-right: 0;
}

.u-section-22 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-22 .u-carousel-item-6 {
  margin-right: 0;
}

.u-section-22 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-22 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-22 .u-carousel-control-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  right: 10px;
  padding: 4px;
}

@media (max-width: 1199px) {
   .u-section-22 {
    min-height: 616px;
  }

  .u-section-22 .u-gallery-1 {
    height: 607px;
    width: 990px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 9px;
  }
}

@media (max-width: 991px) {
  .u-section-22 .u-gallery-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-22 .u-gallery-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
   .u-section-22 {
    min-height: 292px;
  }

  .u-section-22 .u-gallery-1 {
    height: 283px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-23 .u-sheet-1 {
  min-height: 661px;
}

.u-section-23 .u-custom-html-1 {
  height: auto;
  min-height: 623px;
  width: 819px;
  margin: 19px auto;
}

@media (max-width: 1199px) {
  .u-section-23 .u-custom-html-1 {
    width: 826px;
  }
}

@media (max-width: 991px) {
  .u-section-23 .u-custom-html-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-23 .u-custom-html-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-23 .u-sheet-1 {
    min-height: 1232px;
  }

  .u-section-23 .u-custom-html-1 {
    min-height: 1213px;
    width: 406px;
    margin-left: -33px;
    margin-right: -33px;
    margin-bottom: 0;
  }
}.u-section-24 .u-sheet-1 {
  min-height: 131px;
}

.u-section-24 .u-text-1 {
  font-weight: 700;
  margin: 44px auto 0;
}

.u-section-24 .u-text-2 {
  font-weight: 400;
  margin: 8px auto 12px;
}

@media (max-width: 1199px) {
  .u-section-24 .u-sheet-1 {
    min-height: 84px;
  }

  .u-section-24 .u-text-1 {
    width: auto;
  }

  .u-section-24 .u-text-2 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-24 .u-sheet-1 {
    min-height: 62px;
  }
}.u-section-25 .u-sheet-1 {
  min-height: 106px;
}

.u-section-25 .u-text-1 {
  margin: 25px auto 0;
}

.u-section-25 .u-text-2 {
  margin: 2px auto 13px;
}

@media (max-width: 1199px) {
  .u-section-25 .u-sheet-1 {
    min-height: 91px;
  }

  .u-section-25 .u-text-1 {
    width: auto;
    margin-top: 8px;
  }

  .u-section-25 .u-text-2 {
    width: auto;
    margin-top: 8px;
    margin-bottom: 8px;
  }
}

@media (max-width: 575px) {
  .u-section-25 .u-sheet-1 {
    min-height: 57px;
  }

  .u-section-25 .u-text-1 {
    margin-left: 24px;
    margin-right: 24px;
  }
}.u-section-26 .u-sheet-1 {
  min-height: 576px;
}

.u-section-26 .u-gallery-1 {
  height: 513px;
  width: 1140px;
  margin: 32px auto;
}

.u-section-26 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  grid-gap: 27px;
}

.u-section-26 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-26 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-26 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-26 .u-sheet-1 {
    min-height: 486px;
  }

  .u-section-26 .u-gallery-1 {
    height: 423px;
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-26 .u-sheet-1 {
    min-height: 1035px;
  }

  .u-section-26 .u-gallery-1 {
    height: 972px;
    width: 720px;
  }

  .u-section-26 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-26 .u-sheet-1 {
    min-height: 2250px;
  }

  .u-section-26 .u-gallery-1 {
    height: 2187px;
    width: 540px;
  }

  .u-section-26 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-26 .u-sheet-1 {
    min-height: 1440px;
  }

  .u-section-26 .u-gallery-1 {
    height: 1377px;
    width: 340px;
  }
}.u-section-27 .u-sheet-1 {
  min-height: 673px;
}

.u-section-27 .u-text-1 {
  margin: 0;
}

.u-section-27 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-27 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-27 .u-sheet-1 {
    min-height: 295px;
  }

  .u-section-27 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-27 .u-sheet-1 {
    min-height: 50vh;
  }
}

@media (max-width: 767px) {
  .u-section-27 .u-text-1 {
    margin-top: 60px;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-27 .u-sheet-1 {
    min-height: 637px;
  }

  .u-section-27 .u-text-1 {
    margin-top: 0;
    margin-bottom: 0;
  }
}.u-section-28 .u-sheet-1 {
  min-height: 706px;
}

.u-section-28 .u-custom-html-1 {
  height: auto;
  min-height: 657px;
  width: 543px;
  margin: 25px auto;
}

@media (max-width: 1199px) {
  .u-section-28 .u-sheet-1 {
    min-height: 725px;
  }
}

@media (max-width: 767px) {
  .u-section-28 .u-custom-html-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-28 .u-sheet-1 {
    min-height: 678px;
  }

  .u-section-28 .u-custom-html-1 {
    width: 340px;
  }
}.u-section-29 .u-sheet-1 {
  min-height: 131px;
}

.u-section-29 .u-text-1 {
  font-weight: 700;
  margin: 44px auto 0;
}

.u-section-29 .u-text-2 {
  font-weight: 400;
  margin: 8px auto 12px;
}

@media (max-width: 1199px) {
  .u-section-29 .u-sheet-1 {
    min-height: 84px;
  }

  .u-section-29 .u-text-1 {
    width: auto;
  }

  .u-section-29 .u-text-2 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-29 .u-sheet-1 {
    min-height: 143px;
  }

  .u-section-29 .u-text-1 {
    margin-top: 23px;
  }
}.u-section-30 .u-sheet-1 {
  min-height: 145px;
}

.u-section-30 .u-text-1 {
  margin: 27px 0 0;
}

.u-section-30 .u-text-2 {
  margin: 4px auto 0;
}

.u-section-30 .u-text-3 {
  margin: 5px auto 18px;
}.u-section-31 .u-sheet-1 {
  min-height: 1271px;
}

.u-section-31 .u-gallery-1 {
  height: 1198px;
  margin-top: 30px;
  margin-bottom: 43px;
}

.u-section-31 .u-gallery-inner-1 {
  grid-template-columns: repeat(2, auto);
  grid-gap: 20px;
}

.u-section-31 .u-gallery-item-1 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-31 .u-back-image-1 {
  object-position: 50% 43.31%;
}

.u-section-31 .u-over-slide-1 {
  padding: 30px;
}

.u-section-31 .u-gallery-item-2 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-31 .u-back-image-2 {
  object-position: 50% 82.44%;
}

.u-section-31 .u-over-slide-2 {
  padding: 30px;
}

.u-section-31 .u-gallery-item-3 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-31 .u-back-image-3 {
  object-position: 50% 81.26%;
}

.u-section-31 .u-over-slide-3 {
  padding: 30px;
}

.u-section-31 .u-gallery-item-4 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-31 .u-back-image-4 {
  object-position: 76.03% 50%;
}

.u-section-31 .u-over-slide-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-31 .u-sheet-1 {
    min-height: 1017px;
  }

  .u-section-31 .u-gallery-1 {
    height: 988px;
  }

  .u-section-31 .u-over-slide-1 {
    min-height: 100px;
  }

  .u-section-31 .u-over-slide-2 {
    min-height: 100px;
  }

  .u-section-31 .u-over-slide-3 {
    min-height: 100px;
  }

  .u-section-31 .u-over-slide-4 {
    min-height: 100px;
  }
}

@media (max-width: 991px) {
  .u-section-31 .u-sheet-1 {
    min-height: 2974px;
  }

  .u-section-31 .u-gallery-1 {
    height: 3027px;
  }

  .u-section-31 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 767px) {
  .u-section-31 .u-sheet-1 {
    min-height: 2248px;
  }

  .u-section-31 .u-gallery-1 {
    height: 2270px;
  }
}

@media (max-width: 575px) {
  .u-section-31 .u-sheet-1 {
    min-height: 1412px;
  }

  .u-section-31 .u-gallery-1 {
    height: 1392px;
    width: 237px;
    margin: 0 auto 20px;
  }
}.u-section-32 .u-sheet-1 {
  min-height: 123px;
}

.u-section-32 .u-text-1 {
  font-family: Staatliches;
  margin: 30px 0 50px;
}

@media (max-width: 575px) {
  .u-section-32 .u-sheet-1 {
    min-height: 138px;
  }

  .u-section-32 .u-text-1 {
    width: auto;
    margin-top: 40px;
    margin-bottom: 40px;
  }
}.gallery-container {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(150px, 1fr)); /* Bilder in Spalten */
    gap: 10px; /* Abstand zwischen den Bildern */
    justify-content: center;
}
.gallery-container img {
    width: 100%;
    height: auto;
    display: block;
    border-radius: 5px; /* Abgerundete Ecken, optional */
}